Subject: Re: [PATCH v2] ci: avoid running the test suite _twice_

From: Junio C Hamano <[email-masked]>
Date: Tue, 14 Nov 2023 09:24:17 +0900

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

>     While this tries to fix a bug uncovered by js/doc-unit-tests, to avoid
>     merge conflicts, this is based on ps/ci-gitlab.

Excellent choice of the base, as dropping the state is the right
thing to do regardless of the "unit-tests" thing (as Peff said),
and the refactoring done by ps/ci-gitlab topic is what makes the
problematic state=failed,slow,save spread wider and affects more
jobs.

Will queue.  Thanks.